.box {
    box-shadow:         0px 0px 5px rgba(155, 155, 155, 0.6);

    behavior: url(/clients/static/ophirtours/css/PIE.htc);

}
section .innerSection{
  /*  box-shadow:         0px 0px 5px rgba(155, 155, 155, 0.6);  */

	behavior: url(/clients/static/ophirtours/css/PIE.htc);
}
/*side buttons
.twoSection.linkBanner .innerSection {

    height:371px!important;

}
.sideBtnLink {
margin-bottom:10px!important;
}*/


section .innerSection.mapComponent .pad2 {padding:14px 10px 15px 10px!important;}
/*.registerBOx .innerSection {height:203px!important;} */
.contactNew .pad2 {
    min-height: 329px!important;
}